

.root {
  flexgrow: 1;

}




.App {
  font-family: sans-serif;
  text-align: center;
  display: flex;
  flex-direction: column;



}

.App::before {
      content: "";
      background-image: url('https://www.alertair.net/background.jpg');
      background-size: cover;
      position: absolute;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      opacity: 0.5;

}

.img-logo {
  width: 20px;
}

.Intro1 {
  color: gray;
  padding-left: 30px;
}

.Button {
  margin-left: 30px;
}

.field {
  width: 100%;
  height: 56px;
  border-radius: 4px;
  position: relative;
  background-color: rgba(255, 255, 255, 0.3);
  transition: 0.3s all;
}
.field:hover {
  background-color: rgba(255, 255, 255, 0.45);
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05);
}

.disabledDiv {
  pointer-events: none;
  opacity: 0.4;
}
.radiogroup {
  text-align: center;
  position: relative;
  float: center;
}
